<resources>
    <string name="app_name">Spinner</string>
    <string name="content_description_img">Logo</string>
    <string name="text_view">Select a image</string>
    <string name="content_description_spinner">Spinner</string>
    <string-array name="logos">
        <item>UNI</item>
        <item>C++</item>
        <item>Bitcoin</item>
    </string-array>

</resources>